.assist-item {
    display: flex;
    column-gap: rem(12);
    align-items: center;
    font-size: rem(12);
    line-height: rem(18);
    white-space: nowrap;

    &__icon {
        font-size: 0;
        line-height: 0;
        width: rem(40);
        height: rem(40);
        border-radius: 50%;
        fill: var(--orange);
        background-color: var(--gray-2);
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;

        i {
            width: rem(20);
            height: rem(20);
            display: block;
        }
    }

    &__title {
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(20);
    }

    &__link {
        color: var(--orange);
        text-decoration: none;

        &:hover {
            color: var(--orange-hover);
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(14);
        line-height: rem(19);

        &__title {
            font-size: rem(16);
            line-height: rem(22);
        }

        &__icon {
            width: rem(48);
            height: rem(48);

            i {
                width: rem(24);
                height: rem(24);
            }
        }
    }
}
